import baseAxios from '../index'

export function queryNotifyList(data: { notify_type: string }) {
  return baseAxios<{
    count: number
    items: {
      content: string
      created_at: number
      title: string
      update_at: number
      uuid: string
    }[]
  }>({
    url: '/notify/query/list',
    method: 'get',
    params: data,
  })
}
